drwxr-xr-x   2 ftp      ftp           512 Sep  2  2006 .
drwxr-xr-x 103 ftp      ftp          5120 Aug 18  2009 ..
-rw-r--r--   1 ftp      ftp         29215 Mar 22  2008 patience-1.gif
-rw-r--r--   1 ftp      ftp         13708 Mar 22  2008 patience-2.gif
-rw-r--r--   1 ftp      ftp         16306 Mar 22  2008 patience-3.gif
-rw-r--r--   1 ftp      ftp         17958 Mar 22  2008 patience-4.gif
